.input_a {
	border-bottom: #666666 1px solid; border-left: #666666 1px solid; border-top: #666666 1px solid; border-right: #666666 1px solid
}
.dot_line {
	border-bottom: #999999 1px dashed
}
.border_both {
	border-left: #cacaca 1px solid; border-right: #cacaca 1px solid
}
.border_both2 {
	border-bottom: #999999 0px; border-left: #999999 0px; border-top: #999999 0px; border-right: #999999 0px
}
.border_both3 {
	border-bottom: 0px; border-left: #999999 1px solid; border-top: 0px; border-right: 0px
}
.m_news {
	text-align: left; padding-bottom: 0px; line-height: 24px; padding-left: 0px; padding-right: 0px; font-size: 14px; padding-top: 5px
}
.m_news_b {
	text-align: left; line-height: 22px; font-size: 14px
}
.small_news {
	font-size: 12px;
	line-height: 20px;
	font-family: "宋体";
	color: #333333;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.small_news td{padding:0 5px;}
.small_msg {
	line-height: 20px; font-family: "宋体"; font-size: 13px
}
.title_small {
	padding-bottom: 3px; padding-left: 10px; padding-right: 0px; COLOR: #0b60c0; font-size: 12px; font-weight: bold; padding-top: 3px
}
.title {
	line-height: 24px; font-size: 14px; font-weight: bold
}
.title-read {
	line-height: 30px; font-family: "黑体"; COLOR: #000000; font-size: 20px; font-weight: normal; text-decoration: none
}
A:link {
	COLOR: #003399; text-decoration: none
}
A:visited {
	COLOR: #003399; text-decoration: none
}
A:hover {
	COLOR: #c00; text-decoration: underline
}
